espelunciecha06.jpg=V&#233;rtice et Pico de Anayet
espelunciecha19.jpg=Cr&#234;tes vers Canaourouye
espelunciecha17.jpg=Cuyalaret
espelunciecha12.jpg=Vers le Pic d&#39;Aspe
espelunciecha27.jpg=Garmo Negro - Algas
espelunciecha10.jpg=Quand on vu &#231;a on est partis dans la direction oppos&#233;e
espelunciecha23.jpg=Palas- Arriel - Soques - Ourad&#233; - Peyrelue
espelunciecha08.jpg=Pico de Anayet
espelunciecha24.jpg=Campana d&#39;An&#233;ou
espelunciecha26.jpg=Cuyalaret
espelunciecha09.jpg=Lurien
espelunciecha05.jpg=Campana d&#39;An&#233;ou
espelunciecha20.jpg=Palas
espelunciecha07.jpg=Lurien
